<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>s24 - JavaScript ES6 Updates</title>
</head>
<body>
	<!-- JS External Links Start-->
	<script type="text/javascript" src="./index.js"></script>
	<!-- JS External Links End-->
</body>
</html>